<?xml version="1.0" encoding="utf-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-admin-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-code-review-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-command-reference.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-config-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-each-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-examples.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-getting-started.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-git-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-hth-sync-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-init-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-login_logout.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-manifest-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-multi-repo-code-review-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-scope-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-setup-command.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-upgrade.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/cli-version-commands.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-CLI/Home-hth-cli.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/cour.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/courbd.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/courbi.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/couri.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Bold.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-BoldItalic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Italic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Docs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Docs_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/feedback.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/feedback_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/KB.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/KB_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Perforce-LOGO-WHITE.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Perforce-LOGO-WHITE_150x17.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Support.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Support_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/training.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/training_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/video-tutorials.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/video-tutorials_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-analytics/gtag.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/banners/hero-4git.jpg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/banners/hero-core.jpg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/banners/hero-hth.jpg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/banners/hero-swarm.jpg</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/DropDownClosed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/DropDownOpen.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icon-info.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icon-info_75x75.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icons/icon-links.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/ListIcon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/QuotationMark.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Stylesheets/skin.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/InformalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips-hth.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.mcwebhelp</loc>
    </url>
</urlset>